Subject: Re: Checking for loss of information on integer conversion

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Mar 2018 10:22:58 +0200

> Cc: [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 8 Mar 2018 21:00:42 -0800
> 
> Since the qualms expressed on this topic had to do with converting strings to 
> integers, I installed into master the noncontroversial part affecting conversion 
> of integers to strings (see attached patch; it also fixes some minor glitches in 
> the previous proposal). I'll think about the string-to-integer conversion a bit 
> more and propose an updated patch for that.

Thanks.  May I suggest to add a couple of tests for this feature?